@charset "utf-8";
.referrals-wrapp ::-webkit-input-placeholder {
    color:#000
}
.referrals-wrapp ::-moz-placeholder {
    color:#000
}
.referrals-wrapp :-ms-input-placeholder {
    color:#000
}
.referrals-wrapp :-moz-placeholder {
    color:#000
}
.benefits-wrapp,
.referrals-wrapp {
    width:100%;
    float:left
}
.referrals-wrapp .margin {
    width:100%;
    max-width:1280px;
    margin:auto
}
.referrals-wrapp {
    text-align:center;
    padding:113px 0 93px;
    position:relative
}
.referrals-wrapp p {
    float:none;
    font-weight:400;
    color:#000;
    letter-spacing:normal;
    line-height:1.75
}
.referrals-wrapp p a {
    color:#000
}
.referrals-wrapp p span {
    display:block
}
.referrals-wrapp p strong {
    font-weight:700
}
.referrals-wrapp h2 {
    float:none;
    font-size:32px;
    font-weight:500;
    color:#000;
    letter-spacing:normal;
    line-height:1.25;
    margin:0 0 50px
}
.referrals-wrapp h2 a {
    color:#000
}
.referrals-wrapp h2 span {
    display:block
}
.referrals-wrapp h3 {
    width:100%;
    float:left;
    font-size:32px;
    font-weight:500;
    color:#000;
    letter-spacing:normal;
    line-height:1.25;
    margin:35px 0 40px
}
.referrals-wrapp h3 a {
    color:#000
}
.referrals-wrapp h3 span {
    display:block
}
.referrals-wrapp .referrals-col1 {
    width:100%;
    float:left;
    border:1px solid rgba(54,75,84,.5);
    border-radius:4px;
    padding:100px 94px 120px
}
.referrals-wrapp .referrals-col1 img {
    width:100%;
    display:block
}
.referrals-wrapp .referrals-col1 .referrals-row1 {
    width:100%;
    float:left
}
.referrals-wrapp .referrals-col1 .referrals-fil1 {
    text-align:left;
    font-size:16px;
    font-weight:400;
    color:#000;
    letter-spacing:.8px;
    background:0 0;
    resize:none;
    border:1px solid rgba(54,75,84,.5);
    position:relative;
    border-radius:4px
}
.referrals-wrapp .referrals-col1 .referrals-fil2 {
    width:49.2%;
    height:57px;
    float:left;
    margin:0 0 15px;
    padding:0 37px
}
.referrals-wrapp .referrals-col1 .referrals-fil2:nth-child(2n) {
    float:right
}
.referrals-wrapp .referrals-col1 .referrals-fil3 {
    width:100%;
    height:57px;
    float:left;
    margin:0 0 15px;
    padding:0 37px
}
.referrals-wrapp .referrals-col1 .referrals-fil4 {
    width:100%;
    height:154px;
    float:left;
    margin:0 0 15px;
    padding:18px 37px 0
}
.referrals-wrapp .referrals-col1 .referrals-row2 {
    width:100%;
    float:left
}
.referrals-wrapp .enquiry-btn1 {
    float:none;
    cursor:pointer;
    margin:0 6px 0 0;
    padding:16px 60px
}
.referrals-wrapp .enquiry-btn1:last-child {
    margin-right:0
}
.referrals-box {
    width:100%;
    float:left;
    text-align:left
}
.referrals-wrapp h2,
.referrals-wrapp h2 span {
    font-family:Geist,
    sans-serif
}
.benefits-wrapp {
    text-align:center;
    background:#a5ae9c;
    padding:125px 0 115px
}
.benefits-wrapp p {
    float:none;
    font-weight:400;
    color:#fff;
    letter-spacing:normal;
    line-height:1.75
}
.benefits-wrapp p a {
    color:#000
}
.benefits-wrapp p a:hover {
    color:#fff
}
.benefits-wrapp p span {
    display:block
}
.benefits-wrapp p strong {
    font-weight:700;
    color:#fff
}
.benefits-wrapp h2 {
    float:none;
    font-size:32px;
    font-weight:500;
    color:#fff;
    letter-spacing:normal;
    line-height:1.25;
    margin:0 0 24px
}
.benefits-wrapp h2 a {
    color:#a4af9d
}
.benefits-wrapp h2 a:hover {
    color:#fff
}
.benefits-wrapp h2 span {
    display:block
}
.benefits-wrapp .benefits-col1 {
    width:100%;
    float:left
}
.benefits-wrapp .benefits-col1 img {
    width:100%;
    display:block
}
.benefits-wrapp .margin {
    max-width:882px
}
.benefits-wrapp h2,
.benefits-wrapp h2 span {
    font-family:Geist,
    sans-serif
}
.benefits-wrapp .benefits-col1 ul li {
    color:#fff
}
.benefits-wrapp .benefits-col1 ul li a {
    color:#000
}
.benefits-wrapp .benefits-col1 ol li,
.benefits-wrapp .benefits-col1 ul li a:hover {
    color:#fff
}
.benefits-wrapp .benefits-col1 ol li a {
    color:#000
}
.benefits-wrapp .benefits-col1 ol li a:hover {
    color:#fff
}
.benefits-wrapp .benefits-col1 ol li:before {
    position:relative;
    color:#fff;
    left:-5px
}
.benefits-wrapp strong {
    color:#fff
}
.benefits-wrapp .benefits-col1 ul li:before {
    color:#fff;
    background:#fff
}
@media screen and (max-width:480px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:90%
    }
    .referrals-wrapp {
        text-align:center;
        padding:50px 0
    }
    .referrals-wrapp h2 {
        font-size:24px;
        margin:0 0 25px
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp h3 {
        width:100%;
        float:left;
        font-size:22px;
        margin:25px 0
    }
    .referrals-wrapp p {
        font-size:15px
    }
    .referrals-wrapp p span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        width:100%;
        margin:0;
        padding:45px 25px 50px
    }
    .referrals-wrapp .referrals-col1 .referrals-fil1 {
        font-size:14px;
        text-align:center
    }
    .referrals-wrapp .referrals-col1 .referrals-fil2,
    .referrals-wrapp .referrals-col1 .referrals-fil3 {
        width:100%;
        height:49px;
        margin:0 0 4.2%;
        padding:0 5%
    }
    .benefits-wrapp {
        text-align:center;
        padding:50px 0 40px
    }
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp h2 {
        font-size:24px
    }
    .benefits-wrapp h2 span {
        display:inline
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:90%
    }
    .referrals-wrapp {
        text-align:center;
        padding:50px 0
    }
    .referrals-wrapp h2 {
        font-size:26px;
        margin:0 0 25px
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp h3 {
        width:100%;
        float:left;
        font-size:24px;
        margin:25px 0
    }
    .referrals-wrapp p {
        font-size:15px
    }
    .referrals-wrapp p span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        width:100%;
        margin:0;
        padding:45px 25px 50px
    }
    .referrals-wrapp .referrals-col1 .referrals-fil1 {
        font-size:14px;
        text-align:center
    }
    .referrals-wrapp .referrals-col1 .referrals-fil2,
    .referrals-wrapp .referrals-col1 .referrals-fil3 {
        width:100%;
        height:49px;
        margin:0 0 4.2%;
        padding:0 5%
    }
    .benefits-wrapp {
        text-align:center;
        padding:50px 0 40px
    }
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp h2 {
        font-size:26px
    }
    .benefits-wrapp h2 span {
        display:inline
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:90%
    }
    .referrals-wrapp {
        text-align:center;
        padding:50px 0
    }
    .referrals-wrapp h2 {
        font-size:26px;
        margin:0 0 25px
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp h3 {
        width:100%;
        float:left;
        font-size:24px;
        margin:25px 0
    }
    .referrals-wrapp p {
        font-size:15px
    }
    .referrals-wrapp p span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        width:100%;
        margin:0;
        padding:45px 25px 50px
    }
    .referrals-wrapp .referrals-col1 .referrals-fil1 {
        text-align:center
    }
    .referrals-wrapp .referrals-col1 .referrals-fil2,
    .referrals-wrapp .referrals-col1 .referrals-fil3 {
        width:100%;
        height:49px;
        margin:0 0 4.2%;
        padding:0 5%
    }
    .benefits-wrapp {
        text-align:center;
        padding:50px 0 40px
    }
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp h2 {
        font-size:26px
    }
    .benefits-wrapp h2 span {
        display:inline
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:94%
    }
    .referrals-wrapp h2 {
        font-size:28px
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        padding:70px 40px
    }
    .benefits-wrapp h2 {
        font-size:28px
    }
    .benefits-wrapp h2 span,
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp {
        padding:55px 0 45px
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:94%
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        padding:70px 40px
    }
    .benefits-wrapp h2 span,
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp {
        padding:55px 0 45px
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .benefits-wrapp .margin,
    .referrals-wrapp .margin {
        width:94%
    }
    .referrals-wrapp h2 span {
        display:inline
    }
    .referrals-wrapp .referrals-col1 {
        padding:70px 40px
    }
    .benefits-wrapp h2 span,
    .benefits-wrapp p span {
        display:inline
    }
    .benefits-wrapp {
        padding:65px 0 55px
    }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .referrals-wrapp .margin {
        width:96%
    }
}
